Author: Ralf Treinen <treinen@debian.org>
Description: honor $(PREFIX) when installing libraries

Index: ocaml-gnuplot/Makefile
===================================================================
--- ocaml-gnuplot.orig/Makefile	2012-01-30 17:05:31.000000000 +0100
+++ ocaml-gnuplot/Makefile	2012-01-30 17:08:15.000000000 +0100
@@ -73,10 +73,10 @@
 # Installation
 .PHONY: install
 install: META all
-	$(OCAMLFIND) install $(PKGNAME) META $(INSTALL_FILES)
+	$(OCAMLFIND) install -destdir $(DESTDIR)/usr/lib/ocaml $(PKGNAME) META $(INSTALL_FILES)
 
 uninstall:
-	$(OCAMLFIND) remove $(PKGNAME)
+	$(OCAMLFIND) remove -destdir $(DESTDIR)/usr/lib/ocaml $(PKGNAME)
 
 META: META.in
 	$(COPY) $^ $@
